.CPU{
  background-color: #000;
}

.RAM{
  background-color: #111;
}

.SSD{
  background-color: #222;
}

.HDD{
  background-color: #343434;
}

.GPU{
  background-color: #434343;
}

.MB{
  background-color: #4a4a4a;
}

.WIFI{
  background-color: #5c5c5c;
}

.PSU{
  background-color: #626262;
}

.DVD{
  background-color: #6a6a6a;
}

.CASE{
  background-color: #777;
}

.PC-row__item{
  background-color: rgba(0, 0, 0, 0.5);
}
